Subject: Ticket Assigned - Good evening,I ordered 9 items from center point online (order number 8408449937) one of the items is giggles solid bodysuit and and checked suspender shorts this item came without suspender shorts( item number 162295060) I want to get another complete it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 16:34:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening,I ordered 9 items from center point online (order number 8408449937) one of the items is giggles solid bodysuit and and checked suspender shorts this item came without suspender shorts( item number 162295060) I want to get another complete it Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5537717